.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.ClusterEvent: ../../vim/event/ClusterEvent.rst


vim.event.DrsInvocationFailedEvent
==================================
  This event records DRS invocation failure.
:extends: vim.event.ClusterEvent_
:since: `vSphere API 4.0`_

Attributes:
